-- 基础信息
base_info = {
	group_id = 133312045
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 45001, gadget_id = 70500000, pos = { x = -2966.254, y = 144.873, z = 4647.101 }, rot = { x = 19.973, y = 170.132, z = 349.870 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 45002, gadget_id = 70500000, pos = { x = -2960.539, y = 145.135, z = 4640.213 }, rot = { x = 314.421, y = 45.335, z = 44.392 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 45003, gadget_id = 70500000, pos = { x = -2970.460, y = 144.970, z = 4648.886 }, rot = { x = 19.401, y = 250.054, z = 21.646 }, level = 32, point_type = 1003, area_id = 28 },
	{ config_id = 45004, gadget_id = 70500000, pos = { x = -2966.210, y = 143.374, z = 4632.091 }, rot = { x = 14.632, y = 273.525, z = 350.563 }, level = 32, point_type = 1003, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 45001, 45002, 45003, 45004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
